How to install litl-tools on Debian Unstable (Sid)